# uberall_api.model.DirectoryPageResponse

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **int** | The Uberall unique id for the directory page | [optional] 
**name** | **String** | The Directory Page name on the directory | [optional] 
**additionalInfo** | **String** | Additional info for the page allowing you to distinguish between pages with same name | [optional] 
**level** | **String** | The level of the page. It is either the business or listing page. [BUSINESS, LISTING] | [optional] 
**type** | **String** | The Directory Page type [BUSINESS_PAGE, DIRECTORY_PAGE] | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


